Subject: Ticket Assigned - Warranty card missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 07:36:48 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty card missing Good Morning,I placed an order online yesterday morning for Juniors Jazz Baby Stroller (upto 3 years), it was delivered by evening. I am really happy with the product but it came without the warranty card. While placing the order i saw in the description 2 years warranty. I hereby request to please provide me the warranty card. Order no: 7815502216Regards Arunima Raju 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5737355